<?php

namespace App\Http\Controllers\Dashboard;

use Illuminate\Http\Request;

class FooterController extends Controller
{
    public function index(Request $request)
    {
        return view('dashboard.footer');
    }
}